/*
version 20070418, vincent
*/

link
{
	color: #d6b2b2;
	text-decoration: none;
}

a:link
{
	color: #CC0000;
	text-decoration: none;
}

a:visited
{
	color: #CC0000;
	text-decoration: none;
}

a:active
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
	color:#2385c7;
}

body
{
	font-family: 'lucida grande','trebuchet ms', serif;
}

h1, h2, h3, h4, h5, h6, h2.kop2, h3.kop3
{
	font-family: 'lucida grande','trebuchet ms', Verdana, Arial, Helvetica, sans-serif;
	color: #00009C;
	margin-bottom: 2;
}

h1
{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

p, p.plat ,li
{
	font-family: 'lucida grande','trebuchet ms', serif;
	font-size: 12px;
}

td, tr
{
	font-family: 'lucida grande','trebuchet ms', serif;
	font-size: 12px;
}

th
{
	font-family: 'lucida grande','trebuchet ms', serif;
	color: red;
}

/* 20030522, vincent */
span.formule
{
	font-family: courier, sans-serif;
	background-color: #EEEEEE;
}

/* 20030522, vincent */
span.naam, .blauw { color: blue; }

span.klein
{
	font-family: 'lucida grande','trebuchet ms', Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

span.rood
{
	color: red;
	font-family: 'lucida grande','trebuchet ms', Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td.cijfer
{
	font-size: 18px;
	color: red;
	font-weight: bold;
}

/* 20030522, vincent */
td.knopjeaan
{
	background-color: #CCCCCC;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: .5pt solid;
	border-bottom: .5pt solid;
	border-left: .5pt solid;
	border-right: .5pt solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #888888;
	border-left-color: #FFFFFF;
	border-right-color: #888888;
}

/* 20030522, vincent */
td.knopjeuit
{
	background-color: #EEEEEE;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: .5pt solid;
	border-bottom: .5pt solid;
	border-left: .5pt solid;
	border-right: .5pt solid;
	border-top-color: #888888;
	border-bottom-color: #FFFFFF;
	border-left-color: #888888;
	border-right-color: #FFFFFF;
}

/* 20040103, vincent */
td.knopjeover
{
	background-color: #E1E1FF;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: .5pt solid;
	border-bottom: .5pt solid;
	border-left: .5pt solid;
	border-right: .5pt solid;
	border-top-color: #888888;
	border-bottom-color: #FFFFFF;
	border-left-color: #888888;
	border-right-color: #FFFFFF;
}

/* 20070514, vincent */
#kopgroen
{
	background-color: #00CC00;
	color: white;
	font-weight: bold;
	margin-top: 8px;
	padding: 3px;
}

#koprood
{
	background-color: #AA0000;
	color: white;
	font-weight: bold;
	margin-top: 8px;
	padding: 3px;
}

#kopgeel
{
	background-color: #F5EF18;
	color: #0000CC;
	font-weight: bold;
	margin-top: 8px;
	padding: 3px;
}

#kopblauw
{
	background-color: #4747c6; /* #0000CC; */
	color: white;
	font-weight: bold;
	margin-top: 8px;
	padding: 3px;
}

#kopblauw_nobackgr
{
	color: #0000CC;
	font-weight: bold;
	margin-top: 8px;
	padding: 3px;
}

.htmltagcloud
{
	font-family: 'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	padding: 8px;
}
div.tagcloud0, div.tagcloud1 {
	float: left; 
	padding: 8px;
	font-family: "Light 300", "Normal 400", Arial, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #888888;
	-webkit-box-shadow: 1px 1px 1px #888888;
}
a.tagcloud0:hover, a.tagcloud1:hover, a.tagcloud2:hover, a.tagcloud3:hover
{
	text-decoration: underline;
	background-color: #FFDD88;
}

a.tagcloud0:link, a.tagcloud0:visited, a.tagcloud0:active
{
	text-decoration: none;
	color: #a5a5c6;
}

a.tagcloud1:link, a.tagcloud1:visited, a.tagcloud1:active
{
	text-decoration: none;
	color: #7575c6;
}

a.tagcloud2:link, a.tagcloud2:visited, a.tagcloud2:active
{
	text-decoration: none;
	color: #4747c6;
}

a.tagcloud3:link, a.tagcloud3:visited, a.tagcloud3:active
{
	text-decoration: none;
	color: #1616c5;
}

/* klasse .nav */
a.nav:visited {color: #000033; background: #d3d3d3; text-decoration : none}
a.nav:link{color: #000033; background: #d3d3d3; text-decoration : none}
a.nav:active{color: #ffffff; text-decoration : none; background: #333366}
a.nav:hover{color: #ffffff; text-decoration : none; background: #333366}
link{color: #000033; background: #d3d3d3; text-decoration : none}


span.tagcloud0
{
	font-size: 9pt;
	line-height: 1.6em;
	position: relative;
}

span.tagcloud1
{
	font-size: 13pt;
	line-height: 1.4em;
	position: relative;
}

span.tagcloud2
{
	font-size: 16pt;
	line-height: 1.2em;
	position: relative;
}

span.tagcloud3 
{
	font-size: 20pt;
	line-height: 1.0em;
	position: relative;
}


